/* Global Voices Ltd. */
/* layout.css - Main stylesheet */
/* Author: Malcolm Gibb (webmaster@globalvoices.co.uk) */
/* Last updated 05/05/2010 */
/*-------------------------*/
@import "css/forms.css";
@import "css/video.css";
@import "css/typography.css";
/*-------------------------*/
/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, 
del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
body {line-height: 1.5;margin:0px;height:100%;background-color:#FFF;}
table {border-collapse:separate;border-spacing: 0; }
caption, th, td {text-align: left; font-weight: normal; }
table, td, th {vertical-align: middle;}
a img {border: none;}object{z-index:1;}
/*---------End reset code------------ */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}  /* for IE/Mac */
.clear{clear:both;}
#container{width:1034px;margin:0 auto;}
/* header */
#header{width:1034px;height:106px;margin:0 auto;}
	#logo{width:215px;height:101px;margin:0;float:left;}
	#logo a{width:215px;height:101px; }
	#headtop{width:819px;height:71px;margin:0; float:left;background:#FFF;}
	#menu{width:819px;height:30px;margin:0;padding:0; float:left;background:#FFF;color:#FFF;z-index:2;}
	#line{width:1034px;height:5px;margin:0;padding:0; float:left;background:url(images/line.gif);}
/* end header */
/* Banner and quoteform */
#banner{width:1034px; height:328px;margin-bottom:10px;z-index:1;}
	#flash{width:819px;height:328px;margin:2px 0 0 0;padding:0;background-color:transparent;float:left;}
	#flash object{margin:0; padding:0;}
	#flash_alt{width:1034px;height:254px; margin:0 auto;padding:0;background-color:#FFF;float:left;}
	#sidequote{width:215px; height:328px;float:left;margin:0;padding:0;background-image:url(images/sidequote.gif);background-color:transparent;}
		#homequote{width:199px;margin:0 auto;}
		#homequote input, select, textarea, file{width:150px;}
	/* end banner and quote */
/* content */
#content{width:1034px;min-height:620px;margin:0 auto;padding:0;}
	#breadcrumbs{height:35px;margin:2px 0 0px 2px;padding:5px 0 0 0;font-size:0.9em;}
	#left{margin:18px 0 0 0;width:240px;height:600px;float:left;text-align:left;}
	#left h1{margin:0;padding:0;}
		#left p{margin:10px 20px 10px 6px;text-align:left; font-size:1.2em;line-height:1.6em;}	
	#right{margin:20px 0 0 0;width:560px;float:left;border-left:2px solid #ECEEEE;}
		#right p {margin:10px 10px 12px 24px;text-align:left; font-size:1.2em;line-height:1.6em;}
		#right h1 {color:#70A100;}
	/* main page content */
	#right_alt{margin:18px 0 50px 0;width:580px;float:left;border-left:1px solid #999;border-right:1px solid #999;}
		#right_alt p{margin:12px 35px;text-align:left; font-size:1.2em;line-height:1.6em;}
		#right_alt ul {color:#2c4694;list-style:square outside;margin:0 35px 0 55px;}
		#right_alt ul li {padding:0px 0 5px 5px;}
		#right_alt hr{width:100%;margin:8px 0;}
		#right_alt h1{margin:2px 35px 0 35px;text-align:left;color:#70A100;}
		#right_alt h2{margin:20px 25px 8px 35px;text-align:left;}
		#right_alt h5{font-size:1.3em;margin:20px 35px 8px 35px;color:#2c4694;font-family:Calibri, "Helvetica Neue", Arial, Helvetica, sans-serif;}
	#right_alt2{margin:18px 0 50px 0;width:790px;float:left;border-right:1px solid #999;}	
		#right_alt2 p,#homepage p{margin:12px 35px 20px 2px;text-align:left; font-size:1.2em;line-height:1.6em;}		
		#right_alt2 h1, #homepage h1{margin:0px 0px 8px 0;text-align:left;color:#70A100;}		
		
		#homepage{margin:18px 0 50px 0;width:805px;float:left;}		
		.sitemap_list{float:left;width:28%;}
		ul.sitemap_list li {padding:1px 0 0 2px;}
		ul.sitemap_list li.head{list-style-type:none;padding:0;margin:0;}		
		ul.sitemap_list ul{list-style:none;padding:0;margin:3px 0;}		
		ul.sitemap_list ul li{list-style:none;padding:0 0 0 15px;margin:0 0 0 20px;font-size:1em;}	
/* -----------------------------------------------------------------------*/
/* ----------------------------------------------------------------Sidebar
/* -----------------------------------------------------------------------*/
	#sidebar_l{clear:left;width:211px;float:left;padding:0 15px 0 0;margin:6px 0 0 0;}		
	#sidebar_r{width:211px;float:left;padding:0;margin:0;padding:0 0 0 15px;}		
	/* Social media buttons Sync with ie.css */
		.socialmedia{width:209px;height:56px;margin:0 auto;padding:0;}
		.socialmedia ul{width:209px;height:75px;margin:0;padding:10px 0 0 0;}
		.socialmedia ul li {margin:0 auto;padding:0px 2px;height:29px;width:29px;display:inline;list-style:none;}
		.socialmedia li a.fb {background:url(images/social.gif) 0px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.fb:hover {background-position: -29px 0px;}
		.socialmedia li a.tw {background:url(images/social.gif) -58px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.tw:hover {background-position: -87px 0px;}
		.socialmedia li a.dl {background:url(images/social.gif) -116px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.dl:hover {background-position: -145px 0px;}
		.socialmedia li a.sk {background:url(images/social.gif) -174px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.sk:hover {background-position: -203px 0px;}
		.socialmedia li a.st {background:url(images/social.gif) -232px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.st:hover {background-position: -261px 0px;}
		.socialmedia li a.bl {background:url(images/social.gif) -289px 0px no-repeat;padding:0 29px 29px 0;}
			.socialmedia li a.bl:hover {background-position: -318px 0px;}	
/* --------------------------------Square Modules-------------------------------*/	
	.sq_module_small{width:209px;height:100%;background:#fff;border:2px solid #eceeee;margin:0 auto;padding:4px 1px;}
		.sq_module_small h3.blog{height:45px;color:#2c4694;background-image:url(images/rss.gif);background-position:left top;background-repeat:no-repeat;font:1.4em arial, verdana;font-weight:900;padding:2px 8px 4px 45px;margin:4px 4px 1px 18px;}
		.sq_module_small h3.blog span{font:0.65em arial, helvetica, verdana;font-weight:lighter;letter-spacing:0em;color:#f86e13;padding:1px 0 0 0px;}
		.sq_module_small h3.testimonials{height:38px;color:#2c4694;background-image:url(images/testimonial.gif);background-position:left top;background-repeat:no-repeat;font:1.4em arial, verdana;font-weight:900;padding:6px 0px 4px 47px;margin:4px 8px 2px 12px;}
		.sq_module_small h3.testimonials span{font:0.65em arial, helvetica, verdana;font-weight:lighter;letter-spacing:0em;color:#999;padding:0 0 0 3px;}
		.sq_module_small h3.callback{height:44px;color:#2c4694;background-image:url(images/callback.gif);background-position:left top;background-repeat:no-repeat;background-position:left;background-repeat:no-repeat;font:1.3em arial, verdana;font-weight:900;padding:12px 0px 8px 45px;margin:4px 4px 3px 18px;}
		.sq_module_small h3.callback span{font:0.7em arial, helvetica, verdana;font-weight:lighter;letter-spacing:0em;color:#999;padding:0px;}
		.sq_module_small ul li{text-align:left;font:1em arial, verdana;padding:2px 2px;}
		.sq_module_small ul.blog li{text-align:left;font:1em arial, verdana;padding:0px 2px;}
		.sq_module_small ul.blog li.post{padding:5px 2px;}
		.sq_module_small ul.blog li.postlast{margin:0;padding:5px 2px 0 2px;}
		.sq_module_small ul.blog p{margin:0;padding:0;}
		.sq_module_small p{color:#666;padding:12px;margin-bottom:5px;}
		.test_name{color:#aaa;font-style:italic;font-size:0.9em;}
	.sq_module_large{width:209px;height:100%;background:#fff;border:2px solid #eceeee;margin:0;padding:6px 1px;}
		.sq_module_large h3{color:#2c4694;font:1.3em arial, verdana;font-weight:900;padding:4px 15px;text-align:center;}
		.sq_module_large p{color:#2c4694;font:0.9em arial, verdana;font-weight:900;padding:2px 4px;margin:0;text-align:center;}
		.sq_module_large p a{padding:0;margin:0;}
		.sq_module_large ul.video{padding:0;margin:0;font-size:0.9em;}
		/* language list */
		.lang_list{float:left;}
		.lang_list ol{margin:0 4px;padding:0;}
		.lang_list2{float:left;border-left:1px solid #2c4694;padding-left:25px;}
		.lang_list li,.lang_list2 li{padding:4px 0;}		
	.sq_module_alt{width:229px;height:290px;background:#efefef;border:2px solid #999;margin:0;padding:0;}
	.sq_module_alt ol{margin:0 0 20px 0;padding:0;}
	
	.frontpage_box span{float:left;width:48%;}
	
	.front_box{float:left;width:200px;position:relative;top:18px;height:560px;margin:12px 12px 0 0px;background:#FFF;border:2px solid #eceeee;padding:5px;}
	.front_box {float:left;width:195px;font-size:0.8em;text-align:left;padding:2px;margin:0 0 10px 0;}
		.front_box h2{color:#666;font-size:1.7em;font-weight:900;margin:0;padding:0px 0 3px 0px;border-bottom:1px solid #d2d2d2;}		
		h2.services_1,h2.services_2,h2.services_3{background-position:left top;background-repeat:no-repeat;font:1.8em arial, verdana;padding:3px 0px 8px 55px;margin:10px 8px 4px 6px;}
		h2.services_1{height:38px;color:#2c4694;background-image:url(images/world.png);margin-top:20px; }
		h2.services_2{height:38px;color:#2c4694;background-image:url(images/screen.png);margin-top:20px;}
		h2.services_3{height:38px;color:#2c4694;background-image:url(images/interp.png);margin-top:20px;}
		.front_box>span>p{width:180px;text-align:left;padding:0px;font-size:0.2em;}
/* --------------------------------End Sidebar-------------------------------*/			
/* --------------------------------Misc Menus -------------------------------*/
/* --------------------------------------------------------------------------*/
	#hormenu,#hormenulang, #hormenu3{position:relative;top:-26px;width:817px;height:23px;background:url(images/hormenu.png);margin:2px 2px 0px 0;border-bottom:1px solid #999;float:left;}
		#hormenulang p a{margin:0;padding:0;}	
	#hormenu2{width:808px;height:18px;font-size:0.9em;margin:4px 0 2px 0;float:left;clear:both;color:#999;text-align:center;}
	#hormenu3{width:1034px;height:21px;font-size:0.9em;margin:4px 0 2px 0;float:left;clear:both;color:#999;text-align:center;border-top:1px solid #999;}
		ul.hor_menu, ul.location_menu, ul.abc_menu, ul.public_menu {margin:0 auto;padding:0;float:left;display:inline;width:819px;height:24px;padding:4px 0 1px 0;}		
		ul.location_menu li{padding-top:5px;height:24px;display:inline;padding:0 21px;border-right:1px solid #afafaf;}		
		ul.abc_menu li{padding-top:5px;height:24px;display:inline;padding:0 10px 0 9px;border-right:1px solid #afafaf;}
		ul.public_menu li{padding-top:5px;height:24px;display:inline;padding:0 40px;border-right:1px solid #afafaf;}			
		ul.hor_menu li{padding-top:5px;height:24px;display:inline;padding:0 24px;border-right:1px solid #afafaf;}		
		ul.hor_menu li a, ul.location_menu li a, ul.public_menu li a{color:#333;}			
		ul.hor_menu li ul li a{border:none;color:#999;margin:0 auto;font-weight:900;}
		ul.hor_menu li ul li {border:none;text-align:center;margin:0 auto;padding:0 32px;}
		ul.public_menu li ul li {border:none;text-align:center;margin:0 auto;padding:0 22px;}		
		ul.hor_menu li.last, ul.location_menu li.last, ul.abc_menu li.last, ul.public_menu li.last{border-right:none;}
/* -----------------------------------Footer---------------------------------*/	
/* --------------------------------------------------------------------------*/	
	#footer{width:1034px;height:160px;background:#f5f7f8;border:2px solid #eceeee;margin:20px 0 0px 0;}
		#footer p.title{float:left;font-weight:900;font-size:0.9em;padding:0;margin:0 0 5px 0;}
		.footer_policy{float:left;margin-left:20px;margin-bottom:15px;}
		.footer_policy a{padding:1px 2px 2px 2px;font-size:0.95em; color:#11325b;}
		.services, .places{float:left;margin-left:25px;}
		.services p, .places p{font-size:0.9em;margin:0;padding:0 0 4px 19px;font-weight:900;}
		.footer_links_list{text-align:left;margin-left:20px;font-size:0.9em;float:left;border-right:1px solid #000;padding-right:20px;}
		.footer_links_list_r{text-align:left;font-size:0.9em;float:left;padding:0;margin:0;}		
		.footer_right{float:right;width:230px;margin-top:0px;}
			.footer_right img{margin-bottom:15px;margin-right:20px;text-align:center;}	
		.footer_quote{width:220px;height:100px;padding:4px;background:#f1f1f1;border:2px solid #eceeee;float:left;margin-left:20px;}
		.footer_quote h4{font-size:1.2em;color:#666;margin:0;font-weight:900;padding:0 5px;}
		.footer_quote p{font-size:0.9em;color:#666;margin:6px 0;text-align:left;padding:0px 5px;}
		.footer_quote p a{width:200px;height:22px;background:#FFF;border:1px solid #ccc;padding:3px;}
	#copy{width:1034px;height:25px;float:left;}
		#copy span{float:left;}
		#copy p{font-size:0.8em; float:right;text-align:right;}
/* --------------------------------End Footer-------------------------------*/
/*-------------------------------------------Contact Us ------------------------------------*/
/*------------------------------------------------------------------------------------------*/		
	.accordian {width:610px;margin:0px;overflow:hidden;padding:0;position:relative;left:-25px;}
	.accordian2 {width:100%;margin:0px;overflow:hidden;padding:0;position:relative;left:-15px;}
	span.accordian_left, span.accordian_right {float:left;width:230px;padding-bottom:10px;padding-top:15px;padding-left:15px;}
	.accordian li {list-style-type:none;padding: 0 5px;}
	.accordian2 li {list-style-type:none;padding: 0 5px;font-size:1.5em;}
	.dimension {height:135px;}
		.dimension2 {height:335px;border:1px solid #ccc;}
	.even, .odd {font-weight: bold;height:28px;padding-top:3px;padding-left: 10px;font:1.6em calibri, helvetica, verdana, arial;}
	.even {border: 1px solid #d8d8d8;background-color: #ececec;}
	.odd {border: 1px solid #999;background: #d4d4d4;color: white;}	
	.even2{border: 1px solid #d8d8d8;background:url(images/bg-vid1.gif) repeat-x;}
	.odd2{border: 1px solid #999;background:url(images/bg-vid2.gif) repeat-x;color: white;}	
/*------------------------------------------------------------------------------------------*/
/*-------------------------- Free Translation Tool Styles ---------------------------------*/		
	#back {position:absolute;z-index:0;}
	#front {position:absolute;top:13px;left:10px;z-index:1;}
	#loading {position:absolute;top:55px;left:85px;z-index:2;display:none;}
		textarea.tool {font-family:arial;font-size:13px;border:1px solid #DFDFDF;height:45px;width:220px;padding:5px;}
		iframe {font-family:arial;font-size:11px;border:1px solid #DFDFDF;height:175px;width:320px;margin:0 0 20px 0;}
		table.translator {margin-top:25px;} table.translator td {text-align:left;} table.translator td select{padding:0;margin:0;}		
	div#trans{position:relative;height:280px;width:788px;background-image: url(images/translatorbackground.gif);background-repeat:no-repeat;text-align:right;}
	textarea#textinput{position:absolute;border:1px solid #DFDFDF;font-family:arial;font-size:13px;height:123px;padding:15px 10px 10px;width:277px;left: 129px;top: 49px;}
	textarea#translation{position:absolute;border:1px solid #DFDFDF;font-family:arial;font-size:13px;height:123px;padding:15px 10px 10px;width:277px;left: 469px;top: 49px;}
	input#b_translate{position:absolute;z-index:100;left:614px;top:207px;}
	select#cmb_langs{position:absolute;clear:right;left:131px;width:200px;border:1px solid #dfdfdf;top:205px;}
/*-----------------------------------Miscellaneous styles -----------------------------------*/
/*------------------------------------------------------------------------------------------*/
	/*Image Classes*/
	.thumb{border:2px solid #999;margin:0 auto;}
	img.flag{vertical-align:middle;padding:4px 0 0px 6px;}
	.icon{vertical-align:middle;padding-right:4px;}
	.left{float:left;padding:0px 0px 0px 0px;}.right{float:right;padding:0px 0px 0px 0px;}.center{display:block;text-align:center;margin:0 auto;}
	.top{vertical-align:top;}
	/* Specific Classes */
	p.testimonial{width:680px;border-bottom:1px solid #efefef;padding:0px 0 20px 0;}
	/*Layout Classes*/
		.left{float:left;padding:0px 8px 0px 0px;}.right{float:right;padding:0px 10px 0px 8px;}.center{display:block;text-align:center;margin:0 auto;}
		.country{font:1.3em calibri, verdana, helvetica;color:#2c4695;line-height:1.5em;font-weight:900;padding:0 0 10px 0;margin:0 10px 0 0;}
			.pt{vertical-align:middle;}
			/* Margin Top */
			.margT{margin:10px 0 0 0;}.margT2{margin:20px 0 0 0;} .margT3{margin:30px 0 0 0;}
			/* Margin Bottom */
			.margB2{margin:0 0 20px 0;} .margB3{margin:0 0 30px 0;} 
			/* Margin Top + Bottom */
			.margTB{margin:10px 0;} .margTB2{margin:20px 0;} 			
			.list ul{vertical-align:top;float:left;padding-left:40px;padding-bottom:50px;}
			.letter{font-size:1.2em;font-weight:900;}
			
			
			
			
			a.rollquote{width:209px;height:38px;background-image:url(http://www.globalvoices.dk/images/quotebutton1.jpg);background-repeat:no-repeat;display:block;}
			a.rollquote:hover{width:209px;height:38px;background-image:url(http://www.globalvoices.dk/images/quotebutton2.jpg);background-repeat:no-repeat;display:block;}
